zope.broken package in Ubuntu

python-zope.broken: Zope Broken Object Interfaces

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Low Urgency
Architectures:*
all
Latest upload:
3.6.0-0ubuntu2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

The Zope Toolkitzope.brokentrunk

Defines an interface for persistent objects whose class cannot be imported. Should be used only with ZODB < 3.10, as the interface is defined in the ZODB pacakge in that release.

Bug supervisor: no
Bug tracker: yes
Branch: yes

There are no registered releases for the zope.broken ⇒ trunk.

The Artful Aardvark (current stable release)
3.6.0-0ubuntu2 release (universe) 2017-04-20
The Zesty Zapus (supported)
3.6.0-0ubuntu2 release (universe) 2016-10-18
The Xenial Xerus (supported)
3.6.0-0ubuntu2 release (universe) 2015-10-22
The Trusty Tahr (supported)
3.6.0-0ubuntu2 release (universe) 2013-10-18
The Precise Pangolin (supported)
3.6.0-0ubuntu2 release (universe) 2011-10-24